Subject: Ticket Assigned - 9583825870/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 09:51:07 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9583825870/ late collection Dr.Nida R                    Hi           01:38 PM, 01st Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:38 PM, 01st Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:38 PM, 01st Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:38 PM, 01st Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:38 PM, 01st Sep                     Dr.Nida R                    #9583825870           01:39 PM, 01st Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:40 PM, 01st Sep                   New                   If you have any pictures that you would like to share, please do that.            01:40 PM, 01st Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:40 PM, 01st Sep                     Dr.Nida R                    I have put in a request for returning an item since Saturday but I have not received any update on it           01:40 PM, 01st Sep                   Alhamzi                   Hi Dr.Nida, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:45 PM, 01st Sep                     Dr.Nida R                    I have put in a request for returning an item since Saturday but I have not received any update on it 9583825870           01:45 PM, 01st Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 01st Sep                     Dr.Nida R                    Can you please check when the item that needs to be returned will be picked up?           01:46 PM, 01st Sep                   Alhamzi                   We will make sure our team contact you soon for pick up           01:46 PM, 01st Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:46 PM, 01st Sep                     Dr.Nida R                    No that’s it           01:46 PM, 01st Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4810554